[Common]
MatchCase=0
Name=AHK

[Keywords]
Count=542
0=AllowSameLineComments
1=ClipboardTimeout
2=CommentFlag
3=ErrorStdOut
4=EscapeChar
5=HotkeyInterval
6=HotkeyModifierTimeout
7=Hotstring
8=IfWinActive
9=IfWinExist
10=IfWinNotActive
11=IfWinNotExist
12=Include
13=IncludeAgain
14=InstallKeybdHook
15=InstallMouseHook
16=KeyHistory
17=LTrim
18=MaxHotkeysPerInterval
19=MaxMem
20=MaxThreads
21=MaxThreadsBuffer
22=MaxThreadsPerHotkey
23=NoEnv
24=NoTrayIcon
25=Persistent
26=SingleInstance
27=UseHook
28=WinActivateForce
29=AutoTrim
30=BlockInput
31=Break
32=Click
33=ClipWait
34=CoordMode
35=Continue
36=Control
37=ControlFocus
38=ControlGet
39=ControlGetFocus
40=ControlGetText
41=ControlClick
42=ControlMove
43=ControlGetPos
44=ControlSend
45=ControlSendRaw
46=ControlSetText
47=Critical
48=DetectHiddenText
49=DetectHiddenWindows
50=DllCall
51=Abs
52=ACos
53=Asc
54=ASin
55=ATan
56=Ceil
57=Chr
58=Cos
59=Exp
60=FileExist
61=Floor
62=GetKeyState
63=IL_Add
64=IL_Create
65=IL_Destroy
66=LV_Add
67=LV_Delete
68=LV_DeleteCol
69=LV_GetCount
70=LV_GetNext
71=LV_GetText
72=LV_Insert
73=LV_InsertCol
74=LV_Modify
75=LV_ModifyCol
76=LV_SetImageList
77=InStr
78=SubStr
79=Ln
80=Log
81=Mod
82=Round
83=SB_SetIcon
84=SB_SetParts
85=SB_SetText
86=Sin
87=Sqrt
88=StrLen
89=Tan
90=TV_Add
91=TV_Delete
92=TV_GetChild
93=TV_GetCount
94=TV_GetNext
95=TV_Get
96=TV_GetParent
97=TV_GetPrev
98=TV_GetSelection
99=TV_GetText
100=TV_Modify
101=DriveSpaceFree
102=Edit
103=Else
104=EndRepeat
105=EnvAdd
106=EnvSub
107=EnvMult
108=EnvDiv
109=EnvGet
110=EnvSet
111=EnvSub
112=EnvUpdate
113=Exit
114=ExitApp
115=FileAppend
116=FileCopy
117=FileCopyDir
118=FileCreateDir
119=FileCreateShortcut
120=FileGetShortcut
121=FileDelete
122=FileInstall
123=FileRead
124=FileReadLine
125=FileGetAttrib
126=FileGetSize
127=FileGetTime
128=FileGetVersion
129=FileMove
130=FileMoveDir
131=FileRecycle
132=FileRecycleEmpty
133=FileRemoveDir
134=FileSelectFile
135=FileSelectFolder
136=FileSetAttrib
137=FileSetTime
138=FormatTime
139=GetKeyState
140=Gosub
141=Goto
142=GroupActivate
143=GroupAdd
144=GroupClose
145=GroupDeactivate
146=Gui
147=GuiControl
148=GuiControlGet
149=if
150=is
151=not
152=contains
153=HideAutoItWin
154=Hotkey
155=IfEqual
156=IfNotEqual
157=IfExist
158=IfNotExist
159=IfGreater
160=IfGreaterOrEqual
161=IfInString
162=IfNotInString
163=IfLess
164=IfLessOrEqual
165=IfMsgBox
166=IfWinActive
167=IfWinNotActive
168=IfWinExist
169=IfWinNotExist
170=IniDelete
171=IniRead
172=IniWrite
173=Input
174=InputBox
175=IsFunc
176=IsLabel
177=KeyHistory
178=KeyWait
179=LeftClick
180=LeftClickDrag
181=ListHotkeys
182=ListLines
183=ListVars
184=Loop
185=Menu
186=MouseClick
187=MouseClickDrag
188=MouseGetPos
189=MouseMove
190=MsgBox
191=OnExit
192=OnMessage
193=OutputDebug
194=Pause
195=PixelGetColor
196=PixelSearch
197=ImageSearch
198=NumGet
199=NumPut
200=PostMessage
201=Process
202=Random
203=RegDelete
204=RegExMatch
205=RegExReplace
206=RegRead
207=RegWrite
208=RegisterCallback
209=Reload
210=Repeat
211=EndRepeat
212=Return
213=RightClick
214=RightClickDrag
215=Run
216=RunAs
217=RunWait
218=Send
219=SendEvent
220=SendInput
221=SendMode
222=SendPlay
223=SendRaw
224=SendMessage
225=SetBatchLines
226=SetCapslockState
227=SetControlDelay
228=SetDefaultMouseSpeed
229=SetEnv
230=SetFormat
231=SetKeyDelay
232=SetMouseDelay
233=SetNumlockState
234=SetScrollLockState
235=SetStoreCapslockMode
236=SetTimer
237=SetTitleMatchMode
238=SetWinDelay
239=SetWorkingDir
240=Shutdown
241=Sleep
242=Sort
243=SoundBeep
244=SoundGet
245=SoundGetWaveVolume
246=SoundPlay
247=SoundSet
248=SoundSetWaveVolume
249=Progress
250=SplashImage
251=SplashTextOn
252=SplashTextOff
253=StatusBarGetText
254=StatusBarWait
255=StringCaseSense
256=StringGetPos
257=StringLeft
258=StringLen
259=StringLower
260=StringMid
261=StringReplace
262=StringRight
263=StringSplit
264=SplitPath
265=StringTrimLeft
266=StringTrimRight
267=StringUpper
268=Suspend
269=Thread
270=ToolTip
271=Transform
272=TrayTip
273=URLDownloadToFile
274=VarSetCapacity
275=WinActivate
276=WinActivateBottom
277=WinClose
278=WinGet
279=SysGet
280=Drive
281=DriveGet
282=While
283=WinGetActiveStats
284=WinGetActiveTitle
285=WinGetClass
286=WinGetPos
287=WinGetText
288=WinGetTitle
289=WinHide
290=WinKill
291=WinMaximize
292=WinMenuSelectItem
293=WinMinimize
294=WinMinimizeAll
295=WinMinimizeAllUndo
296=WinMove
297=WinRestore
298=WinSet
299=WinSetTitle
300=WinShow
301=WinWait
302=WinWaitActive
303=WinWaitClose
304=WinWaitNotActive
305=Clipboard
306=ClipboardAll
307=ComSpec
308=ProgramFiles
309=ErrorLevel
310=True
311=False
312=RGB
313=PIXEL
314=MOUSE
315=SCREEN
316=RELATIVE
317=BETWEEN
318=IN
319=INTEGER
320=FLOAT
321=INTEGERFAST
322=FLOATFAST
323=NUMBER
324=DIGIT
325=XDIGIT
326=ALPHA
327=UPPER
328=LOWER
329=ALNUM
330=TIME
331=DATE
332=AlwaysOnTop
333=Topmost
334=Bottom
335=Transparent
336=Redraw
337=Region
338=TransColor
339=ID
340=IDLAST
341=ProcessName
342=MinMax
343=CONTROLLIST
344=COUNT
345=LIST
346=CAPACITY
347=StatusCD
348=Eject
349=Label
350=FILESYSTEM
351=LABEL
352=SETLABEL
353=SERIAL
354=TYPE
355=STATUS
356=SECONDS
357=MINUTES
358=HOURS
359=DAYS
360=static
361=global
362=local
363=ByRef
364=READ
365=PARSE
366=Logoff
367=Close
368=Error
369=Single
370=TRAY
371=ADD
372=RENAME
373=CHECK
374=UNCHECK
375=TOGGLECHECK
376=ENABLE
377=DISABLE
378=TOGGLEENABLE
379=DEFAULT
380=NODEFAULT
381=STANDARD
382=NOSTANDARD
383=DELETE
384=DELETEALL
385=ICON
386=NOICON
387=TIP
388=SHOW
389=MAINWINDOW
390=NOMAINWINDOW
391=USEERRORLEVEL
392=AltTab
393=ShiftAltTab
394=AltTabMenu
395=AltTabAndMenu
396=AltTabMenuDismiss
397=Unicode
398=Asc
399=Chr
400=Deref
401=Mod
402=Pow
403=Exp
404=Sqrt
405=Log
406=Ln
407=Round
408=Ceil
409=Floor
410=Abs
411=Sin
412=Cos
413=Tan
414=ASin
415=ACos
416=ATan
417=BitNot
418=BitAnd
419=BitOr
420=BitXOr
421=BitShiftLeft
422=BitShiftRight
423=YES
424=NO
425=OK
426=CANCEL
427=ABORT
428=RETRY
429=IGNORE
430=TRYAGAIN
431=HKEY_LOCAL_MACHINE
432=HKEY_USERS
433=HKEY_CURRENT_USER
434=HKEY_CLASSES_ROOT
435=HKEY_CURRENT_CONFIG
436=HKLM
437=HKU
438=HKCU
439=HKCR
440=HKCC
441=REG_SZ
442=REG_EXPAND_SZ
443=REG_MULTI_SZ
444=REG_DWORD
445=REG_BINARY
446=Font
447=Resize
448=Owner
449=Submit
450=NoHide
451=Minimize
452=Maximize
453=Restore
454=NoActivate
455=NA
456=Cancel
457=Destroy
458=Center
459=Text
460=Picture
461=Pic
462=GroupBox
463=Button
464=Checkbox
465=Radio
466=DropDownList
467=DDL
468=ComboBox
469=ListBox
470=ListView
471=DateTime
472=MonthCal
473=UpDown
474=Slider
475=StatusBar
476=TreeView
477=Tab
478=Tab2
479=Disabled
480=LastFound
481=LastFoundExist
482=TabStop
483=Section
484=AltSubmit
485=Wrap
486=HScroll
487=VScroll
488=Border
489=Top
490=Bottom
491=Number
492=Uppercase
493=Lowercase
494=Limit
495=Password
496=Multi
497=WantReturn
498=Group
499=Background
500=Buttons
501=Expand
502=First
503=ImageList
504=Lines
505=WantCtrlA
506=WantF2
507=Vis
508=VisFirst
509=Theme
510=Caption
511=Delimiter
512=MinimizeBox
512=MaximizeBox
513=SysMenu
514=ToolWindow
515=Flash
516=Style
517=ExStyle
518=Check3
519=Checked
520=CheckedGray
521=ReadOnly
522=Password
523=Hidden
524=Left
525=Right
526=Center
527=NoTab
528=Section
529=Move
530=Focus
531=Hide
532=Choose
533=ChooseString
534=Text
535=Pos
536=Enabled
537=Visible
538=ahk_id
539=ahk_pid
540=ahk_class
541=ahk_group


[Operators]
Count=313
0={!}
1={^#}
2={+}
3={~}
4={}
5={{}
6={}}
7={BLIND}
8={RAW}
9={ALTDOWN}
10={ALTUP}
11={SHIFTDOWN}
12={SHIFTUP}
13={CTRLDOWN}
14={CTRLUP}
15={LWINDOWN}
16={RWINDOWN}
17={ASC
18=SHIFT
19=LSHIFT
20=RSHIFT
21=ALT
22=LALT
23=RALT
24=CONTROL
25=LCONTROL
26=RCONTROL
27=CTRL
28=LCTRL
29=RCTRL
30=LWIN
31=RWIN
32=APPSKEY
33=LButton
34=RButton
35=MButton
36=WheelUp
37=WheelDown
38=WheelLeft
39=WheelRight
40=XButton1
41=XButton2
42=Joy1
43=Joy2
44=Joy3
45=Joy4
46=Joy5
47=Joy6
48=Joy7
49=Joy8
50=Joy9
51=Joy10
52=Joy11
53=Joy12
54=Joy13
55=Joy14
56=Joy15
57=Joy16
58=Joy17
59=Joy18
60=Joy19
61=Joy20
62=Joy21
63=Joy22
64=Joy23
65=Joy24
66=Joy25
67=Joy26
68=Joy27
69=Joy28
70=Joy29
71=Joy30
72=Joy31
73=Joy32
74=JoyX
75=JoyY
76=JoyZ
77=JoyR
78=JoyU
79=JoyV
80=JoyPOV
81=JoyName
82=JoyButtons
83=JoyAxes
84=JoyInfo
85=SPACE
86=TAB
87=ENTER
88=ESCAPE
89=ESC
90=BACKSPACE
91=BS
92=DELETE
93=DEL
94=INSERT
95=INS
96=PGUP
97=PGDN
98=HOME
99=END
100=UP
101=DOWN
102=LEFT
103=RIGHT
104=PRINTSCREEN
105=CTRLBREAK
106=PAUSE
107=ScrollLock
108=Capslock
109=Numlock
110=NUMPAD0
111=NUMPAD1
112=NUMPAD2
113=NUMPAD3
114=NUMPAD4
115=NUMPAD5
116=NUMPAD6
117=NUMPAD7
118=NUMPAD8
119=NUMPAD9
120=NUMPADMULT
121=NUMPADADD
122=NUMPADSUB
123=NUMPADDIV
124=NUMPADDOT
125=NUMPADDEL
126=NUMPADINS
127=NUMPADCLEAR
128=NUMPADUP
129=NUMPADDOWN
130=NUMPADLEFT
131=NUMPADRIGHT
132=NUMPADHOME
133=NUMPADEND
134=NUMPADPGUP
135=NUMPADPGDN
136=NUMPADENTER
137=F1
138=F2
139=F3
140=F4
141=F5
142=F6
143=F7
144=F8
145=F9
146=F10
147=F11
148=F12
149=F13
150=F14
151=F15
152=F16
153=F17
154=F18
155=F19
156=F20
157=F21
158=F22
159=F23
160=F24
161=BROWSER_BACK
162=BROWSER_FORWARD
163=BROWSER_REFRESH
164=BROWSER_STOP
165=BROWSER_SEARCH
166=BROWSER_FAVORITES
167=BROWSER_HOME
168=VOLUME_MUTE
169=VOLUME_DOWN
170=VOLUME_UP
171=MEDIA_NEXT
172=MEDIA_PREV
173=MEDIA_STOP
174=MEDIA_PLAY_PAUSE
175=LAUNCH_MAIL
176=LAUNCH_MEDIA
177=LAUNCH_APP1
178=LAUNCH_APP2
179=!
180=#
181=^
182=+
183=~
184=::
185=A_YEAR
186=A_YYYY
187=A_MON
188=A_MDAY
189=A_MMMM
190=A_MMM
191=A_MM
192=A_DDDD
193=A_DDD
194=A_DD
195=A_HOUR
196=A_MIN
197=A_SEC
198=A_MSEC
199=A_WDAY
200=A_YDAY
201=A_YWeek
202=A_Language
203=A_LineFile
204=A_LineNumber
205=A_AppData
206=A_AppDataCommon
207=A_Temp
208=A_ComputerName
209=A_UserName
210=A_Desktop
211=A_DesktopCommon
212=A_StartMenu
213=A_StartMenuCommon
214=A_Programs
215=A_ProgramsCommon
216=A_Startup
217=A_StartupCommon
218=A_MyDocuments
219=A_WORKINGDIR
220=A_AhkPath
221=A_AhkVersion
222=A_ScreenWidth
223=A_ScreenHeight
224=A_SCRIPTNAME
225=A_SCRIPTDIR
226=A_SCRIPTFULLPATH
227=A_NUMBATCHLINES
228=A_BatchLines
229=A_ExitReason
230=A_ThisMenu
231=A_ThisMenuItem
232=A_ThisMenuItemPos
233=A_EventInfo
234=A_Gui
235=A_GuiControl
236=A_GuiControlEvent
237=A_GuiEvent
238=A_GuiHeight
239=A_GuiWidth
240=A_GuiX
241=A_GuiY
242=A_LastError
243=A_Now
244=A_NowUTC
245=A_IsCompiled
246=A_IsSuspended
247=A_TitleMatchMode
248=A_TitleMatchModeSpeed
249=A_DetectHiddenWindows
250=A_DetectHiddenText
251=A_AutoTrim
252=A_StringCaseSense
253=A_FormatInteger
254=A_FormatFloat
255=A_KeyDelay
256=A_WinDelay
257=A_ControlDelay
258=A_MouseDelay
259=A_DefaultMouseSpeed
260=A_IconHidden
261=A_IconTip
262=A_IconFile
263=A_IconNumber
264=A_IsCritical
265=A_IsPaused
266=A_OSTYPE
267=A_OSVERSION
268=A_WinDir
269=A_ProgramFiles
270=A_CURSOR
271=A_EndChar
272=A_CaretX
273=A_CaretY
274=A_ISADMIN
275=A_IPADDRESS1
276=A_IPADDRESS2
277=A_IPADDRESS3
278=A_IPADDRESS4
279=A_THISFUNC
280=A_THISHOTKEY
281=A_THISLABEL
282=A_PRIORHOTKEY
283=A_TIMESINCETHISHOTKEY
284=A_TIMESINCEPRIORHOTKEY
285=A_TIMEIDLE
286=A_TIMEIDLEPHYSICAL
287=A_TICKCOUNT
288=A_SPACE
289=A_TAB
290=A_INDEX
291=A_LOOPFILENAME
292=A_LOOPFILEFULLPATH
293=A_LoopFileLongPath
294=A_LOOPFILESHORTNAME
295=A_LoopFileShortPath
296=A_LOOPFILEDIR
297=A_LoopFileExt
298=A_LOOPFILETIMEMODIFIED
299=A_LOOPFILETIMECREATED
300=A_LOOPFILETIMEACCESSED
301=A_LOOPFILEATTRIB
302=A_LOOPFILESIZE
303=A_LOOPFILESIZEKB
304=A_LOOPFILESIZEMB
305=A_LOOPREGNAME
306=A_LOOPREGTYPE
307=A_LOOPREGKEY
308=A_LOOPREGSUBKEY
309=A_LOOPREGTIMEMODIFIED
310=A_LOOPREADLINE
311=A_LOOPFIELD
312=%


[LineComments]
Count=1
0=;

[BlockComments]
Count=1
0_begin=/*
0_end=*/

[Quots]
Count=2
0_begin="
0_end="
;1_begin=%
;1_end=%

[HTML]
Comment_begin=<font color="#009900">
Comment_end=</font>
Quot_begin=<font color="#FF3366">
Quot_end=</font>
Keywords_begin=<font color="#0000FF"><b>
Keywords_end=</b></font>
Operator_begin=<font color="#CC33FF"><b>
Operator_end=</b></font>
Number_begin=<font color="#FF6600">
Number_end=</font>

[Header]
Count=7
0=<html>
1=<head>
2=<meta http-equiv="content-type" content="text/html; charset=%charset%">
3=<title>%title%</title>
4=</head>
5=<body style="font-family: Verdana;font-size: 14pt;color: black;" bgcolor=#eeeeee text=#000000 link=#888888 alink=#888888 vlink=#888888>
6=<code><div style="background-color: window;color: black;border-bottom: black 1px solid;border-left: black 1px solid;border-right: black 1px solid;border-top: black 1px solid;margin-left: auto;margin-right: auto;padding-bottom: 3px;padding-left: 3px;padding-right: 3px;padding-top: 3px;font-family: Courier New;font-size: 12px;text-align: left;"><div>

[Footer]
Count=3
0=</div></div></code>
1=</body>
2=</html>
